package com.fos.modules.vipFoodPre.entity;

import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseEntity;

/**
 * Created by Tony on 7/20/2016.
 */
public class VipFoodPreEntity extends BaseEntity {

    @JSONField(name="foodPreId")
    private int foodPreId;

    @JSONField(name="preName")
    private String preName;

    public int getFoodPreId() {
        return foodPreId;
    }

    public void setFoodPreId(int foodPreId) {
        this.foodPreId = foodPreId;
    }

    public String getPreName() {
        return preName;
    }

    public void setPreName(String preName) {
        this.preName = preName;
    }
}
